using Microsoft.Extensions.DependencyInjection;

namespace NSeguin.Dev.Web.Common.Extensions;

public static class ServiceCollectionExtensions
{
    public static IServiceCollection AddNSeguinDevWebCommon(this IServiceCollection services)
    {
        services.AddScoped<LocalStorageAccessor>();
        services.AddScoped<AppStateService>();
        return services;
    }
}
